.mediaboxck_cont {
    text-align: center;
}
figure[class*="effectck"] figcaption {
    color: #fff;
    text-transform: none;
    font-size: 1.25em;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 85px;
}
#mbCaption {
    display: block;
    color: #437ff1;
    line-height: 14px;
    font-size: 18px;
}
#mbTitle, #mbPrevLink, #mbNextLink, #mbCloseLink, #mbPlayLink, #mbPauseLink, #mbZoomMinus, #mbZoomPlus {
    display: inline;
    color: #fff;
    font-weight: bold;
    line-height: 16px;
    font-size: 20px;
}
figure[class*="effectck"] figcaption [class*="desc"] {
    letter-spacing: 1px;
    font-size: 75%;
    font-style: italic;
    *color: #437ff1;
}
figure[class*="effectck"] figcaption [class*="title"] {
    word-spacing: -0.15em;
    font-weight: bold;
    font-size: 1.25em;
    line-height: 18px;
    font-family: 'Open Sans';
}
